CVE-2005-4778

2005-12-31T05:00:00
ID CVE-2005-4778
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:57:00

Description

The powersave daemon in SUSE Linux 10.0 before 20051007 has an unspecified "configuration problem," which allows local users to suspend the computer and possibly perform certain other unauthorized actions. This vulnerablility is addressed in the following product release: SUSE, Linux, 10.0 2005-10-07